» Ubuntu » Paketit » raring (13.04) » interpreters » libuconv-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-uconv  ]

Paketti: libuconv-ruby1.8 (0.5.3-2) [universe]

Links for libuconv-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-uconv:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • akira yamada
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Unicode/EUC-JP translation module for Ruby (transitional package)

Paketit, jotka toteuttavat paketin libuconv-ruby1.8

ruby-uconv
Unicode/EUC-JP translation module for Ruby

Muut pakettiin libuconv-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: ruby-uconv
    Unicode/EUC-JP translation module for Ruby

Imuroi libuconv-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.2 kt29.0 kt [tiedostoluettelo]